.logo-wrap .logo {
	max-width: 140px;
}
.main-header .navbar-light .navbar-nav .menu-item > a {
	font-size: 20px;
}

@media (max-width: 991px) and (min-width: 768px) {
	.main-header .navbar-light .navbar-nav .menu-item > a {
	    font-size: 16px;
	}
}

.woocommerce .col-1, .woocommerce .col-2 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}

#cf7md-form .mdc-textfield--multiline .mdc-textfield__input {
	border: none;
	border-radius: 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.26);
}
#cf7md-form .mdc-textfield--multiline.mdc-textfield--focused .mdc-textfield__input {
	border-bottom: 2px solid #3f51b5;
}


.column-1 .md-quarter, .column-2 .md-quarter {
	width: 50%;
}
.column-3 .md-quarter {
	width: 33.3333%;
}
.column-5 .md-quarter {
	width: 20%;
}
@media (max-width: 1200px) {
	.column-5 .md-quarter {
		width: 50%;
	}
}
@media (max-width: 991px) {
	.column-4 .md-quarter {
		width: 50%;
	}
}
@media (max-width: 767px) {
	[class*=column-] .md-quarter {
		width: 100%;
	}
}